libcamera v0.7.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
libcamera::Dw100VertexMap::DewarpParams::[struct].coefficients Struct Reference

## Public Attributes
double | k1
double | k2
double | p1
double | p2
double | k3
double | k4
double | k5
double | k6
double | s1
double | s2
double | s3
double | s4

The documentation for this struct was generated from the following files: